VDMTOOL(8)

NAME
vdmtool - display or initialize DG/UX disk volume information

SYNOPSIS
vdmtool [-iv] rawdev

DESCRIPTION
vdmtool displays information about the DG/UX volume information found on a disk. It may also be used to set up a "boot area" on a new disk, to turn it into a bootable device.

The options are as follows:

-i  Do not display volume information, but initialize a "boot area" instead. This will overwrite the first sector of the disk with a valid boot area descriptor, which declares the first 251KB of the disk as a boot area.

-v  Be more verbose, printing out VDIT sector information, as well as any unparsed byte in the VDIT structures.

rawdev
    The name of the raw disk device to operate upon. It may be abbreviated into a form recognizable by opendev(3).

SEE ALSO
disklabel(8), installboot(8)